<?xml version = '1.0' encoding='utf-8' ?> 
<playlists> 

 <playlist id="comics1" music="1:zagadka.mp3" />
 <playlist id="comics2" music="1:suspense.mp3,45:zagadka.mp3" />
 <playlist id="comics3" music="1:suspense.mp3,60:zagadka.mp3" />
 <playlist id="comics4" music="1:level_roclroll.mp3,2:suspense.mp3,90:fast.mp3" />
 <playlist id="comics5" music="1:pereliv.mp3,45:perebor.mp3" />
 <playlist id="comics6" music="1:suspense.mp3" />
 <playlist id="comics7" music="1:suspense.mp3" />
 <playlist id="comics8" music="1:zagadka.mp3,75:level_shans.mp3,90:suspense.mp3" />
 <playlist id="comics9" music="1:suspense.mp3" />
 <playlist id="comics10" music="1:suspense.mp3,90:tension.mp3" />
 <playlist id="comics11" music="1:suspense.mp3" />
 <playlist id="comics12" music="1:level_roclroll.mp3,2:pereliv.mp3" />
 <playlist id="comics13" music="1:zagadka.mp3" />
 <playlist id="comics14" music="1:fast.mp3" />

 <playlist id="comics15" music="1:pereliv.mp3,76:suspense.mp3" />
 <playlist id="comics16" music="1:suspense.mp3" />
 <playlist id="comics17" music="1:zagadka.mp3" />
 <playlist id="comics18" music="1:zagadka.mp3" />
 <playlist id="comics19" music="1:fast2.mp3,45:zagadka.mp3" />
 <playlist id="comics20" music="1:pereliv.mp3,30:suspense.mp3" />
 <playlist id="comics21" music="1:suspense.mp3,60:zagadka.mp3" />
 <playlist id="comics22" music="1:level_roclroll.mp3,2:zagadka.mp3" />
 <playlist id="comics23" music="1:suspense.mp3,30:fast.mp3" />
 <playlist id="comics24" music="1:fast2.mp3" />
 <playlist id="comics25" music="1:fast2.mp3,30:pereliv.mp3,60:suspense.mp3" />
 <playlist id="comics26" music="1:zagadka.mp3,60:perebor.mp3" />




 <playlist id="night_city" music="pereliv.mp3"/>
 <playlist id="room_coins" music="suspense.mp3" />
 <playlist id="coins" music="pereliv.mp3" />
 <playlist id="kloun" music="level_country.mp3,level_roclroll.mp3" />

 <playlist id="night" music="suspense.mp3"/>

 <playlist id="active" music="level_roclroll.mp3"/>
 <playlist id="fast" music="fast.mp3,fast2.mp3"/>
 <playlist id="country" music="level_country.mp3,level_track5.mp3,level_shans.mp3"/>
 <playlist id="pastoral" music="perebor.mp3,pereliv.mp3"/>
 <playlist id="shans" music="level_shans.mp3,level_skripka.mp3"/>
 <playlist id="foxtrot" music="level_foxtrot.mp3,level_track5.mp3,menu.mp3"/>
 <playlist id="skripka" music="level_skripka.mp3,level_track5.mp3"/>
 <playlist id="rockroll" music="level_roclroll.mp3,level_foxtrot.mp3"/>

</playlists>